<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/storenamelistview_layout">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="2dp"
        android:layout_marginLeft="2dp"
        android:layout_marginRight="2dp"
        android:layout_marginTop="2dp"
        card_view:cardBackgroundColor="@color/colorOrange"
        card_view:cardCornerRadius="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingTop="15dp"
            android:paddingBottom="15dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
           >

                <TextView
                    android:id="@+id/visitTypeTV"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/GSKMT"
                    android:textColor="@color/white"
                    android:textSize="16sp"
                    android:textStyle="bold" />
        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>